## ruby-statistics 2.1.1

=== debian/changelog ===
ruby-statistics (2.1.1-2) unstable; urgency=medium

  * Team upload
  * Source only upload for bullseye 

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Oct 2019 23:17:30 +0530

ruby-statistics (2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #941860)

 -- Sruthi Chandran <srud@debian.org>  Sun, 06 Oct 2019 23:36:56 +0530
