=== debian/watch ===
version=3
https://gemwatch.debian.net/ruby-statistics .*/ruby-statistics-(.*).tar.gz
