=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-statistics .*/ruby-statistics-(.*).tar.gz
